<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE panel SYSTEM "http://www.sigames.com/dtds/sios/panel.dtd">

<panel>
	<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

	<widget class="table" id="phpb" layout="80,130,80,70"  mode="fill_rows, stripe_rows">
		<boolean id="fixed_size_rows" value="false"/>
		<boolean id="auto_size_rows" value="true"/>
		<boolean id="all_content_same_height" value="false"/>

		<!-- Title of box -->
		<list id="headings">
			<record text="Nation" column_span="1" alignment="left,centre_y"/>
			<record text="Days To Gain Nationality[COMMENT: Work Permit qualification rules]" column_span="1" alignment="left,centre_y"/>
			<record text="Days Completed[COMMENT: Work Permit qualification rules]" column_span="1" alignment="left,centre_y"/>
			<record text="Status[COMMENT: Work Permit qualification rules]" column_span="1" alignment="left,centre_y"/>
		</list>

		<!-- everything should be left aligned -->
		<record id="default_properties">
			<flags id="alignment" value="left,centre_y"/>
		</record>

		<list id="column_properties">
			<record indx="1" spec="text" colour="selection"/>
			<record indx="2" spec="text" colour="selection"/>
			<record indx="3" spec="text" colour="selection">
				<flags id="algn" value="left,centre_y"/>
				<flags id="auto_size" value="vertical"/>
			</record>
		</list>

		<!-- table isn't sortable -->
		<list id="column_display_properties">
			<record indx="0">
				<boolean id="sort_disabled" value="true"/>
			</record>
			<record indx="1">
				<boolean id="sort_disabled" value="true"/>
			</record>
			<record indx="2">
				<boolean id="sort_disabled" value="true"/>
			</record>
			<record indx="3">
				<flags id="algn" value="left,centre_y"/>
				<boolean id="sort_disabled" value="true"/>
			</record>
		</list>

	</widget>
	<!-- table -->

</panel>
